/* TYPOGRAPHY */
h1, h2, h3, h4, h5, button,
.revolutionSlider ul,
.top-header .navigation li a,
.sticky-navigation .navigation li a,
#officeDetailWrapper #officeAddressLinksWrapper .list-group .list-group-item .btn {
    font-family: 'GothamMedium', 'GothamRegular', Verdana, Arial, sans-serif !important;
}

h1 {
    font-weight: bold !important;
}

h3, h4, h5 {
    font-weight: 500 !important;
}

body, html, input, select, textarea, a,
.propertyListItem.default h2 small,
.propertyListItem.default h2 .textBold {
    font-family: 'GothamRegular', Verdana, Arial, sans-serif !important;
}

body, .top-header .navigation li a,
.sticky-navigation .navigation li a {
    font-size: 14px;
}

.top-header .navigation .js-hasDropdown li a,
.sticky-navigation .navigation .js-hasDropdown li a {
    font-family: 'GothamRegular', Verdana, Arial, sans-serif !important;
}

/* Navigation */
.mobile-menu-button {
    top:50%;
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
}
.mobile-nav {
    background-color:rgba(98, 99, 102, 1) !important;
}

.mobile-nav > li > a {
    position:relative;
}

.mobile-nav > li > ul {
    background-color:rgba(255, 255, 255, 1);
    border-left-color:rgba(220, 28, 46, 1) !important;
}

.mobile-nav > li > ul > li > a{
    color:rgba(98, 99, 102, 1) !important;
}

.mobile-nav > li > ul > li > a:hover{
    background-color:rgba(220, 28, 46, 1) !important;
    color:rgba(255, 255, 255, 1) !important;
}

/* .mobile-nav > li > a:hover{
    background-color:hotpink;
} */

/* HOMEPAGE */
.dark .content-box.content-style2 h4 i {
    color: rgba(98, 99, 102, 1) !important;
}

.dark .content-box.content-style2:hover h4 i {
    color: rgba(220, 28, 46, 1) !important;
}

/* PROPERTY RESULTS / LIST */
.dark .propertyListItem .status {
    background: rgba(98, 99, 102, 1) !important;
}

.dark .propertyListItem:hover .status {
    background: rgba(220, 28, 46, 1) !important;
}

/* STAFF LIST */
.staffList h3 b {
    font-size: 18px;
}

.staffList .contentWrapper {
    min-height: 265px !important;
}

/* Office Detail */
@media screen and (min-width:320px){
    #officeDetailWrapper {
        margin-top:15px !important;
    }
}
@media screen and (min-width:992px){
    #officeDetailWrapper {
        margin-top:60px !important;
    }
}

#quicksearch .disposalMethod {
    margin:0;
}